{
  "path": "spacesuit_parts/gloves/gloves_industrial",
  "recipe": {
    "inputs": {
      "titanium_alloy": 1,
      "bio_composite_material": 1,
      "control_circuit": 1
    },
    "output": {
      "gloves_industrial": 1
    },
    "craft_time_seconds": 60
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_gloves_gloves_industrial"
  }
}